import os
import unittest

from linaro_image_tools.utils import has_command

def test_suite():
    module_names = [
        'linaro_fetch_image.tests.test_fetch_image',
        ]
    # if pyflakes is installed and we're running from a bzr checkout...
    if has_command('pyflakes') and not os.path.isabs(__file__):
        # ...also run the pyflakes tests
        module_names.append('linaro_image_tools.tests.test_pyflakes')
    loader = unittest.TestLoader()
    suite = loader.loadTestsFromNames(module_names)
    return suite

