#!/usr/bin/env python

# https://launchpad.net/python-distutils-extra
import DistUtilsExtra.auto
from linaro_fetch_image.__version__ import __version__


DistUtilsExtra.auto.setup(
        name="linaro-fetch-image",
        version=__version__,
        description="Easily create a bootable Linaro distribution image.",
        url="https://launchpad.net/linaro-fetch-image",
        license="GPL v2 or later",
        author='Linaro Infrastructure team',
        author_email="linaro-dev@lists.linaro.org",

        scripts=[
            "linaro-fetch-image",
            "linaro-fetch-image-ui"],
     )
